GroundSDK1.8.0 support controlling the Parrot Mambo Drone?

I am developing ios app for controlling drone with Javascript.
I am not sure that GroundSDK 1.8.0 support the Parrot Mambo Drone.
Because I can’t see the mambo drone in supported device list
image

This is correct :slight_smile:
For Mambo, you need to use SDK3

This topic was automatically closed 2 days after the last reply. New replies are no longer allowed.